Bug 516826 (CVE-2009-2721) - CVE-2009-2721 JDK Multiple unspecified vulnerabilities in Provider class
Summary: CVE-2009-2721 JDK Multiple unspecified vulnerabilities in Provider class
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2009-2721
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL: http://web.nvd.nist.gov/view/vuln/det...
Whiteboard: source=cve,public=20090811,reported=2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-11 15:48 UTC by Marc Schoenefeld
Modified: 2019-06-08 12:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-22 06:03:51 UTC


Attachments (Terms of Use)

Description Marc Schoenefeld 2009-08-11 15:48:28 UTC
Common Vulnerabilities and Exposures assigned an identifier CVE-2009-2721 to the following vulnerability:

Multiple unspecified vulnerabilities in the Provider class in Sun Java SE 5.0 before Update 20 have unknown impact and attack vectors, aka BugId 6406003. 

http://java.sun.com/j2se/1.5.0/ReleaseNotes.html
http://sunsolve.sun.com/search/document.do?assetkey=1-21-118667-22-1


Note You need to log in before you can comment on or make changes to this bug.